# Uses of Class
org.jmol.jvxl.readers.SurfaceGenerator

Packages that use SurfaceGenerator
Package
Description
org.jmol.jvxl.readers
org.jmol.shapesurface

## Uses of SurfaceGenerator in org.jmol.jvxl.readers

Fields in org.jmol.jvxl.readers declared as SurfaceGenerator
Modifier and Type
Field
Description
`protected SurfaceGenerator`
SurfaceReader.`sg`

## Uses of SurfaceGenerator in org.jmol.shapesurface

Fields in org.jmol.shapesurface declared as SurfaceGenerator
Modifier and Type
Field
Description
`protected SurfaceGenerator`
Isosurface.`sg`